ドットネット3.5を使用したダッパドットネットのCRUD

.net-3.5 crud dapper orm

質問

私はdapper-dot-netに既存のCRUD拡張を使いたいのですが、私のプロジェクトには.net 3.5を使用する必要があります。これまでのところ、私は以下のナゲットパッケージを試しました:

  • DapperExtensionsはコンパイルされません。
  • Dapper.Rainbow - はインストールされません。
  • Dapper.SimpleCRUD - はインストールされません。
  • Dapper.contribはコンパイルされません。

そこにdapperのための他のCRUD拡張はありますか?または、これらの作業の1つを.net 3.5で行う方法がありますか?

人気のある回答

Insight.Databaseはdapperに似ており、Insight.Database v3.1を.NET 3.5をサポートしてリリースしました。

https://github.com/jonwagner/Insight.Database

あなたが大胆にすることを約束しているなら、これを無視してください。 :)



ライセンスを受けた: CC-BY-SA with attribution
所属していない Stack Overflow
ライセンスを受けた: CC-BY-SA with attribution
所属していない Stack Overflow